@import url(../fonts/Cairo-Regular.ttf);
@import url(../fonts/Cairo-Medium.ttf);
@import url(../fonts/Cairo-Bold.ttf);
@import url(../fonts/Cairo-ExtraBold.ttf);
:not(i) {
  font-family: "Cairo", sans-serif !important;
}
body,
html {
  font-size: 10px;
}
/* mainNavbar  */
.mainNavbar {
  backdrop-filter: blur(0);
  background-color: transparent;
  transition: all 0.3s ease-in-out;
}
/* .mainNavbarTop {
  height: 90px;
} */
.navbar-toggler {
  width: 24px;
  height: 24px;
}
.mainNavbar .nav-link {
  transition: all 0.3s ease-in-out;
}

.mainNavbar .nav-link:hover {
  color: #f79b20 !important;
}
.mainNavbar .nav-link.active,
.mainNavbar .show > .nav-link {
  color: #f79b20 !important;
}
.navbarTogglerLine {
  width: 16px;
  height: 2px;
  background-color: #f79b20;
}
/* headerSec */
.headerSec {
  padding-top: 85px;
  background: url("../imgs/superheader-img.webp") center center no-repeat;
  background-size: cover;
}
/* headerSec__content */
.headerSec__content {
  top: 55%;
  width: 80%;
}
/* whoAreWe */
.whoAreWe {
  padding-top: 103px;
}
.aboutPills {
  border-bottom: 1px solid #bab3b3;
}
.aboutPills::-webkit-scrollbar {
  display: none;
}
.aboutPills .nav-link.active {
  color: #f79b20 !important;
  border-bottom: 1;
  border-bottom: 3px solid #f79b20 !important;
}
/* aboutImg */
.aboutImg:hover {
  margin: 0;
}
/* ServicesSolutions-img */
.servicesSolutions-img {
  border-bottom-left-radius: 100px;
  border-top-right-radius: 100px;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
}
/* btn go to top */

#goToTop {
  display: inline-block;
  background-color: #f79b20;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#goToTop:hover {
  cursor: pointer;
  background-color: #333;
}
#goToTop:active {
  background-color: #555;
}
#goToTop.showGoToTop {
  opacity: 1;
  visibility: visible;
}
/* ourStrategicObjectives__box */
.ourStrategicObjectives__box,
.ourStrategicObjectives__box p.insidebox,
.outerBoxes p.insidecircle,
.ourStrategicObjectives__circle {
  transition: all 0.3s ease-in-out;
}
.ourStrategicObjectives__circle {
  margin-top: -35px;
}

.outerBoxes:hover .ourStrategicObjectives__box {
  background-color: #f79b20 !important;
}
.outerBoxes:hover p.insidebox {
  color: #fff !important;
}
.outerBoxes:hover p.insidecircle {
  color: #fff !important;
}
.outerBoxes:hover .ourStrategicObjectives__circle {
  background-color: #f79b20 !important;
}
/* Framework */

.btn-close {
  background: none;
}

.bg-scrolling {
  background: #0000009e !important;
}
.swiper-pagination.swiper-pagination-primary .swiper-pagination-bullet {
  opacity: 50%;
  background-color: rgb(247 155 32 / 50%);
  width: 20px;
  height: 20px;
  transition: all 0.3s ease-in-out;
}
.swiper-pagination.swiper-pagination-primary .swiper-pagination-bullet-active {
  background-color: #f79b20 !important;
  width: 25px;
  height: 25px;
  opacity: 1 !important;
}
.bg-F8F5F5 {
  background-color: #f8f5f5 !important;
}
.fw-extraBold {
  font-weight: 800 !important;
}
.text-customRed {
  color: #94171a;
}
.overFlow-xScroll {
  overflow-x: scroll;
}
.text-justify {
  text-align: justify;
}
.fw-meduim {
  font-weight: 500;
}
.object-fit-cover {
  object-fit: cover;
}
.w-130px {
  width: 130px;
}
.h-80px {
  height: 80px;
}
.btn-yellowTheme {
  background-color: #f79b20;
  transition: 0.3s ease-in-out;
}
.btn-yellowTheme:hover {
  background-color: #cb790e;
  transform: translateY(-3px);
}

.btn-yellowTheme:active,
.btn-yellowTheme:focus {
  background-color: #cb790e;
}
.mb-25px {
  margin-bottom: 25px;
}
.line-height-45px {
  line-height: 45px;
}
.containerFluidEdit {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.processingOrderBtn.loading:after,
.processingOrderBtnBlack.loading:after {
  display: block;
  content: " ";
  position: absolute;
  width: 26px;
  height: 26px;
  top: 50%;
  margin: -13px 0 0 -13px;
  transform: translateX(-50%);
  animation: 1.5s cubic-bezier(0.25, 0.47, 0.71, 0.3) infinite spin;
}
.form-check-input:checked {
  background-color: green;
  border-color: green;
}
.form-check-input {
  background-color: #c3c3c3;
  border-color: #c3c3c3;
}
.pt-18px {
  padding-top: 18px;
}
.pt-45px {
  padding-top: 45px;
}
.max-h-80vh {
  max-height: 80vh !important;
}
.margin-top-n20px {
  margin-top: -20px;
}
.mb-10px {
  margin-bottom: 10px;
}
.mb-20px {
  margin-bottom: 20px;
}
.pb-70px {
  padding-bottom: 70px;
}
.pb-100px {
  padding-bottom: 100px;
}
.mb-160px {
  margin-bottom: 160px;
}
.pb-160px {
  padding-bottom: 160px;
}
.mt-100px {
  margin-top: 100px;
}
.pt-100px {
  padding-top: 100px;
}
.mt-86px {
  margin-top: 86px;
}
.mt-n25px {
  margin-top: -25px;
}
.mt-n12px {
  margin-top: -12px;
}
.zIndex-9999999 {
  z-index: 9999999 !important;
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.processingOrderBtn {
  position: relative;
}
.processingOrderBtn.loading {
  color: transparent;
}
.processingOrderBtn.loading:after {
  border-radius: 13px;
  border: 3px solid;
  border-color: #fff rgba(255, 255, 255, 0.4) rgba(255, 255, 255, 0.4);
  left: 70%;
}
.processingOrderBtnBlack.loading:after {
  border-radius: 13px;
  border: 3px solid;
  border-color: #000 rgba(255, 255, 255, 0.4) rgba(255, 255, 255, 0.4);
}
.outline-none {
  outline: 0;
}
.form-control:focus,
.form-select:focus,
.page-link:focus {
  border-color: #ff7d2729;
  box-shadow: 0 0 0 0.25rem #ff7d2729;
}
.min-h-66vh {
  min-height: 66vh;
}
.min-w-1000px {
  min-width: 1000px;
}
.min-w-100px {
  min-width: 100px;
}
.min-w-1520px {
  min-width: 1520px;
}
.min-h-720px {
  min-height: 720px;
}
.h-720px {
  height: 720px;
}
.table-hover > tbody > tr:hover > * {
  --bs-table-accent-bg: #f7f7f7;
}
.max-w-850px {
  max-width: 850px;
}
.max-h-400px {
  height: 400px;
}
.max-h-550px {
  height: 550px;
}
.max-h-220px {
  height: 220px;
}
.w-80percent {
  width: 80%;
}
.w-92percent {
  width: 92%;
}
.cursorPointer {
  cursor: pointer;
}
.form-control {
  height: 80px;
  padding-right: 25px;
  padding-left: 25px;
}
.form-check-input:checked {
  background-color: #f79b20;
  border-color: #f79b20;
}
.form-select {
  border: 1px solid #f79b20;
  font-size: 18px;
}
.form-select:disabled {
  background-color: inherit;
  opacity: 0.2;
}
.card-shdaow {
  box-shadow: 0 3px 6px 0 #00000026;
}
.rounded-3px {
  border-radius: 3px;
}
.rounded-5px {
  border-radius: 5px !important;
}
.rounded-10px {
  border-radius: 10px !important;
}
.rounded-8px {
  border-radius: 8px !important;
}
.rounded-9px {
  border-radius: 9px !important;
}
.rounded-13px {
  border-radius: 13px;
}
.rounded-15px {
  border-radius: 15px;
}
.rounded-20px {
  border-radius: 20px;
}
.rounded-23px {
  border-radius: 23px;
}
.rounded-25px {
  border-radius: 25px !important;
}
.rounded-26px {
  border-radius: 26px;
}
.zIndex--1 {
  z-index: -1;
}
.zIndex-0 {
  z-index: 0;
}
.zIndex-1 {
  z-index: 1;
}
.zIndex-2 {
  z-index: 2;
}
.zIndex-3 {
  z-index: 3;
}
.zIndex-10 {
  z-index: 10;
}
.fs-8px {
  font-size: 0.5rem !important;
}
.fs-10px {
  font-size: 0.625rem !important;
}
.fs-11px {
  font-size: 0.688rem !important;
}
.fs-12px {
  font-size: 0.75rem !important;
}
.fs-14px {
  font-size: 0.875rem !important;
}
.fs-15px {
  font-size: 0.938rem !important;
}
.fs-16px {
  font-size: 1rem !important;
}
.fs-17px {
  font-size: 1.063rem !important;
}
.fs-18px {
  font-size: 1.125rem !important;
}
.fs-19px {
  font-size: 1.188rem !important;
}
.fs-20px {
  font-size: 1.25rem !important;
}
.fs-22px {
  font-size: 1.375rem !important;
}
.fs-24px {
  font-size: 1.5rem !important;
}
.fs-25px {
  font-size: 1.563rem !important;
}
.fs-26px {
  font-size: 1.625rem !important;
}
.fs-28px {
  font-size: 1.75rem !important;
}
.fs-29px {
  font-size: 1.813rem !important;
}
.fs-30px {
  font-size: 1.875rem !important;
}
.fs-32px {
  font-size: 2rem !important;
}
.fs-35px {
  font-size: 2.1875rem !important;
}
.fs-38px {
  font-size: 2.375rem !important;
}
.fs-40px {
  font-size: 2.5rem !important;
}
.fs-41px {
  font-size: 2.563rem !important;
}
.fs-42px {
  font-size: 2.625rem !important;
}
.fs-45px {
  font-size: 2.813rem !important;
}
.fs-50px {
  font-size: 3.125rem !important;
}
.fs-53px {
  font-size: 3.313rem !important;
}
.fs-55px {
  font-size: 3.438rem !important;
}
.fs-58px {
  font-size: 3.625rem !important;
}
.fs-60px {
  font-size: 3.75rem !important;
}
.fs-66px {
  font-size: 4.125rem !important;
}
.fs-90px {
  font-size: 5.625rem !important;
}
.mb-25px {
  margin-bottom: 25px;
}
.mb-50px {
  margin-bottom: 50px;
}
.mb-77px {
  margin-bottom: 77px;
}
.w-13px {
  width: 13px;
}
.h-13px {
  height: 13px;
}
.w-70px {
  width: 70px;
}
.h-70px {
  height: 70px;
}
.w-2px {
  width: 2px;
}
.w-28px {
  width: 28px;
}
.h-28px {
  height: 28px;
}
.w-20px {
  width: 20px;
}
.w-24px {
  width: 24px;
}
.h-24px {
  height: 24px;
}
.w-220px {
  width: 220px;
}
.h-150px {
  height: 150px;
}
.h-220px {
  height: 220px;
}
.w-250px {
  width: 250px;
}
.max-w-750px {
  max-width: 750px;
}
.h-20px {
  height: 20px;
}
.w-40px {
  width: 40px;
}
.h-40px {
  height: 40px;
}
.h-65px {
  height: 65px;
}
.w-50px {
  width: 50px;
}
.w-120px {
  width: 120px;
}
.w-160px {
  width: 160px;
}
.w-150px {
  width: 150px;
}
.h-45px {
  height: 45px;
}
.h-50px {
  height: 50px;
}
.h-55px {
  height: 55px;
}
.h-137px {
  height: 137px;
}
.h-100px {
  height: 100px;
}
.h-300px {
  height: 300px;
}
.h-160px {
  height: 159px;
}
.max-w-270px {
  max-width: 270px;
}
.max-w-220px {
  max-width: 220px;
}
.max-w-250px {
  max-width: 250px;
}
.w-210px {
  width: 210px;
}
.w-330px {
  width: 330px;
}
.min-w-374px {
  min-width: 374px;
}
.max-w-380px {
  max-width: 380px;
}
.h-250px {
  height: 250px;
}
.h-235px {
  height: 235px;
}
:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 247, 155, 32;
  --bs-secondary-rgb: 195, 195, 195;
  --bs-success-rgb: 0, 128, 0;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-gradient: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
}
* {
  scrollbar-width: 8px;
  scrollbar-color: #ff7f27 #f3f1f1;
}
::-webkit-scrollbar {
  width: 8px;
  height: 6px;
}
::-webkit-scrollbar-track {
  background: #f3f1f1;
}
::-webkit-scrollbar-thumb {
  background-color: #ff7f27;
  border-radius: 50px;
  border-radius: 0;
}
@media (min-width: 576px) {
  body,
  html {
    font-size: 11px;
  }
}
@media (min-width: 768px) {
  body,
  html {
    font-size: 12px;
  }
}

/* Media Query */
/* // X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap */

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .headerSec__content {
    top: 65%;
    width: auto;
  }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
  .ourStrategicObjectives__circle {
    margin-top: 0;
  }
}
/* en ver */
.aboutImg {
  margin-top: -2.5rem;
  margin-left: 2.5rem;
  transition: all 0.3s ease-in-out;
}
#forEmailConnectForm {
  direction: ltr;
}
.outerBoxes__circlebet {
  right: 7%;
}

.ourStrategicObjectives__line {
  width: 4px;
  height: 100%;
  background: #f79b20;
  margin-top: -4px;
  margin-right: 53px;
}
.ourStrategicObjectives__circleSmall {
  margin-right: 18px;
}
#whatsAppContact {
  left: 5%;
  bottom: 5%;
}
#goToTop {
  right: 30px;
}
